Commit 52d48402 authored by Ian Carroll's avatar Ian Carroll

check for deps and install as needed on every launch

parent c77b27fd
......@@ -6,20 +6,20 @@
# R version 3.3.2 (2016-10-31)
# Libraries, Data, and Source Code ----
#source("dependencies.R")
source("dependencies.R")
library(shiny) #Version 1.0.3
library(readr) #Version 1.1.1
library(magrittr) #Version 1.5
library(plyr) #Version 1.8.4
library(dplyr) #Version 0.7.1
library(tidyr) #Version 0.6.3
library(forcats) #Version 0.2.0
library(ggplot2) # Version 2.2.1
library(scales) #Version 0.4.1
library(DT) #Version 0.2
library(ReporteRsjars) #Version 0.0.2
library(ReporteRs) #Version 0.8.8
# library(shiny) #Version 1.0.3
# library(readr) #Version 1.1.1
# library(magrittr) #Version 1.5
# library(plyr) #Version 1.8.4
# library(dplyr) #Version 0.7.1
# library(tidyr) #Version 0.6.3
# library(forcats) #Version 0.2.0
# library(ggplot2) # Version 2.2.1
# library(scales) #Version 0.4.1
# library(DT) #Version 0.2
# library(ReporteRsjars) #Version 0.0.2
# library(ReporteRs) #Version 0.8.8
# load tidy PPP data
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment